/* header
---------------------------------------------------------------- */
.sclub-lp-header {
  top: 0;
  position: fixed;
  height: var(--header-height);
  width: 100%;
  background-color: var(--cl-base);
  z-index: 999;
}
.sclub-lp-header a {
  display: inline-block;
  height: 100%;
  padding: 10px 20px;
}
.sclub-lp-header a img {
  display: block;
  height: 100%;
}

/* ハンバーガーボタン */
.btn-hamburger {
  width: 60px;
  height: 60px;
  right: var(--hamburger-side-width);
  border-radius: var(--box-br);
  padding: 5px;
  position: fixed;
  text-indent: -99999px;
  z-index: 999;
  top: 0;
}
.btn-hamburger .btn-hamburger-icon {
  background-color: var(--cl-main);
  content: '';
  display: block;
  width: 80%;
  height: 3px;
  left: calc(50%);
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  transform-origin: 50% 50%;
  transition: all 0.4s;
}
.btn-hamburger .btn-hamburger-icon:before,
.btn-hamburger .btn-hamburger-icon:after {
  background-color: var(--cl-main);
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  transition: all 0.4s;
}
.btn-hamburger .btn-hamburger-icon:before {
  top: 10px;
}
.btn-hamburger .btn-hamburger-icon:after {
  top: -10px;
}
.btn-hamburger.is-active .btn-hamburger-icon {
  background-color: transparent;
}
.btn-hamburger.is-active .btn-hamburger-icon:before {
  top: 0;
  transform: rotate(35deg);
}
.btn-hamburger.is-active .btn-hamburger-icon:after {
  top: 0;
  transform: rotate(-35deg);
}
/* 1版用差分デザイン */
/* 2版用差分デザイン */
/* 7版用差分デザイン */
.style-7.sclub-lp-header {
  border-bottom: 1px solid var(--cl-sub);
}
.style-7 .btn-hamburger .btn-hamburger-icon,
.style-7 .btn-hamburger .btn-hamburger-icon:before,
.style-7 .btn-hamburger .btn-hamburger-icon:after {
  background-color: #333;
}
.style-7 .btn-hamburger.is-active .btn-hamburger-icon {
  background-color: transparent;
}

/* nav
---------------------------------------------------------------- */
.sclub-lp-nav {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  max-width: 600px;
  height: 100%;
  background: var(--cl-base);
  overflow: auto;
  opacity: 0;
  z-index: -999;
  padding-top: 60px;
  padding-bottom: 3rem;
}
.sclub-lp-nav.is-open {
  opacity: 1;
  z-index: 100;
}
.nav-list {
  background-color: var(--cl-base);
  padding: 0 0.5rem;
}
.nav-list {
  list-style: none;
  padding: 40px 30px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  background-color: var(--white);
  border-radius: 40px;
  margin-bottom: 30px;
}
.nav-item {
  margin: 0;
  padding: 0;
}
.nav-link {
  display: block;
  position: relative;
  color: var(--cl-main);
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.6;
  text-decoration: none;
  padding-left: 20px;
  transition: opacity 0.3s ease;
}
.nav-link:hover,
.nav-link:active {
  opacity: 0.6;
}
.nav-link::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0.8em;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--cl-sub);
  opacity: 0;
  margin-left: -4px;
  transition: all 0.3s ease;
}

.nav-item.is-current .nav-link::before,
.nav-link:hover::before {
  opacity: 1;
  margin-left: 0;
}
.nav-cta {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 1024px) {
  .sclub-lp-nav {
    max-width: 1024px;
  }
}

/* 2版用差分デザイン */
/* 7版用差分デザイン */
.sclub-lp-nav.style-7 {
  right: 30px;
}
.sclub-lp-nav.style-7.nav-list {
  margin-bottom: 30px;
}
@media only screen and (max-width: 1024px) {
  .sclub-lp-nav.style-7 {
    right: 0;
  }
}

/* footer
---------------------------------------------------------------- */
.sclub-lp-footer {
  background-color: var(--cl-accent);
}

/* 1版用差分デザイン */
/* 2版用差分デザイン */
/* 7版用差分デザイン */

/* terms
---------------------------------------------------------------- */
.sec-terms-container {
  max-width: 600px;
  margin: 0 auto;
}
.sec-terms h2 {
  color: var(--cl-main);
  font-size: var(--fs-ttl-l);
  text-align: center;
}
.sec-terms-item li {
  position: relative;
  padding-left: 1.2em;
}
.sec-terms-item li::before {
  content: '';
  position: absolute;
  left: 0;
  top: calc(var(--fs-default) / 2 + 2px);
  width: 5px;
  height: 5px;
  border-radius: 999px;
  background-color: var(--black);
}

/* 2版用差分デザイン */
/* 7版用差分デザイン */
.sec-terms.style-7 {
  background-color: var(--white);
  padding-top: 20px;
  margin-top: 0;
}
.sec-terms.style-7 .ttl-2-7 {
  color: var(--cl-sub);
  text-align: center;
  font-size: var(--fs-ttl-l);
  font-family: 'Zen Kaku Gothic Antique', sans-serif;
  font-weight: 900;
  font-style: normal;
  letter-spacing: -0.76px;
  -webkit-text-stroke: 7px #ffffff;
  paint-order: stroke fill;
}

/* よくある質問
---------------------------------------------------------------- */
.sec-qa h2 {
  color: var(--cl-main);
  font-size: var(--fs-ttl-l);
  text-align: center;
}
.sec-qa .faq-container {
  max-width: 600px;
  margin: 40px auto 0;
}
.sec-qa .faq-item {
  background-color: #ffffff;
  border-radius: 12px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  margin-bottom: 16px;
  overflow: hidden;
}
.sec-qa .faq-question {
  display: flex;
  align-items: center;
  padding: 24px;
  cursor: pointer;
  list-style: none;
  position: relative;
}
.sec-qa .faq-question::-webkit-details-marker {
  display: none;
}

/* Qのラベル */
.sec-qa .q-label {
  color: var(--cl-main);

  font-weight: bold;
  font-size: 1.2rem;
  margin-right: 12px;
}

/* 質問のテキスト */
.sec-qa .q-text {
  font-weight: bold;
  font-size: 1rem;
  flex: 1;
  line-height: 1.4;
}
.sec-qa .faq-icon {
  width: 28px;
  height: 28px;
  background-color: var(--cl-base);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  flex-shrink: 0;
  margin-left: 16px;
}
.sec-qa .faq-icon::before,
.sec-qa .faq-icon::after {
  content: '';
  position: absolute;
  background-color: var(--cl-main);
  border-radius: 2px;
}

.sec-qa .faq-icon::before {
  width: 12px;
  height: 2px;
}
.sec-qa .faq-icon::after {
  width: 2px;
  height: 12px;
  transition: transform 0.3s ease;
}

.sec-qa details[open] .faq-icon::after {
  transform: rotate(90deg);
}
.sec-qa .faq-answer {
  padding: 0 24px 24px 24px;
}
.sec-qa .answer-box {
  background-color: var(--cl-base);
  border-radius: 8px;
  padding: 20px;
  display: flex;
  align-items: flex-start;
  margin-top: 20px;
  position: relative;
}
.sec-qa .answer-box::before {
  content: '';
  position: absolute;
  top: -12px; /* ボックスの上に配置 */
  left: 32px; /* 左からの位置 */
  border-width: 0 12px 12px 12px; /* 三角形のサイズ */
  border-style: solid;
  border-color: transparent transparent var(--cl-base) transparent; /* 下だけ色をつける */
}
.sec-qa .a-label {
  color: var(--cl-sub);
  font-weight: bold;
  font-size: 1.2rem;
  margin-right: 12px;
  line-height: 1.4;
}

/* 回答のテキスト */
.sec-qa .a-text {
  margin: 0;
}
.sec-qa .a-text-detail {
  display: block;
  margin-top: 1em;
}

/* 2版用差分デザイン */
/* 7版用差分デザイン */
.sec-qa.style-7 {
  background-color: var(--white);
  padding-top: 20px;
}
.sec-qa.style-7 .answer-box {
  background-color: var(--cl-base02);
  border-radius: 8px;
  padding: 20px;
  display: flex;
  align-items: flex-start;
  margin-top: 20px;
  position: relative;
}
.sec-qa.style-7 .answer-box::before {
  content: '';
  position: absolute;
  top: -12px;
  left: 32px;
  border-width: 0 12px 12px 12px;
  border-style: solid;
  border-color: transparent transparent var(--cl-base02) transparent;
}
.sec-qa.style-7 .ttl-2-7 {
  color: var(--cl-sub);
  text-align: center;
  font-size: var(--fs-ttl-ll);
  font-family: 'Zen Kaku Gothic Antique', sans-serif;
  font-weight: 900;
  font-style: normal;
  letter-spacing: -0.76px;
  -webkit-text-stroke: 7px #ffffff;
  paint-order: stroke fill;
}

/* standard
---------------------------------------------------------------- */
.sec-standard {
  background-color: var(--cl-base);
}
.sec-standard-bg {
  background-image: url(images/standard_bg.webp);
  background-repeat: no-repeat;
  border-radius: 60px 60px 0 0;
  padding-top: var(--space-ll);
  padding-bottom: 100px;
}
.sec-standard-container {
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}
.sec-standard-ttl-acc {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 410px;
  width: 100%;
}
.sec-standard h2 {
  color: var(--cl-main);
  font-size: var(--fs-ttl-l);
  text-align: center;
}
.sec-standard h3 {
  display: inline;
  background-color: var(--white);
  padding: 6px 10px;
  border-radius: 10px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
.sec-standard-commitment {
  margin-right: auto;
  margin-left: auto;
}
.sec-standard-commitment-box {
  background-color: var(--white);
  padding: 30px;
  border-radius: 40px;
  display: grid;
  grid-template-columns: repeat(3, 2fr);
  gap: 10px 20px;
}
.sec-standard-better {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
}
.sec-standard-box {
  background-color: var(--white);
  padding: 30px 20px;
  border-radius: 40px;
}
.sec-standard-box-graph {
  display: flex;
  justify-content: center;
  margin-bottom: 24px;
  margin-right: 20px;
}
.sec-standard-box-graph img {
  width: 100%;
  max-width: 380px;
  height: auto;
  display: block;
  padding-left: 20px;
}
.sec-standard-box-date {
  text-align: right;
}
.sec-standard-card {
  background-color: var(--white);
  border-radius: 30px;
  padding: 20px;
  display: flex;
  align-items: center;
  gap: 20px;
}
.sec-standard-card-img {
  max-width: 190px;
  flex: 0 0 45%;
}
.sec-standard-card-img img {
  width: 100%;
  height: auto;
  display: block;
}
.sec-standard-card-text {
  max-width: 400px;
}

.sec-standard ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
}
.sec-standard ul li > img {
  width: 100%;
  max-width: 100px;
  height: auto;
  border-radius: 50%;
  margin-bottom: 12px;
}
.sec-standard ul li span {
  color: var(--cl-main);
}

/* ポイント・2カラム */
@media (max-width: 599px) {
  .sec-standard-card {
    display: block;
  }
  .sec-standard-card-img {
    margin: 0 auto;
  }
  .sec-standard-card-text {
    margin-top: 20px;
    margin: 20px auto 0;
  }
}

/* 7版のスタイル */
.sec-standard.style-7 {
  background-color: var(--cl-base);
}
.sec-standard.style-7 .ttl-2-7 {
  color: var(--cl-sub);
  text-align: center;
  font-size: var(--fs-ttl-ll);
  font-family: 'Zen Kaku Gothic Antique', sans-serif;
  font-weight: 900;
  font-style: normal;
  letter-spacing: -0.76px;
  -webkit-text-stroke: 7px #ffffff;
  paint-order: stroke fill;
}
@media (max-width: 599px) {
  .sec-standard-commitment-box {
    padding: 20px;
    display: grid;
    grid-template-columns: repeat(2, 3fr);
    gap: 20px 20px;
  }
}
.sec-standard.style-7 ul li span {
  color: var(--cl-sub);
}
hr {
  border: none;
  border-top: 1px solid var(--cl-main);
  margin: 24px 0;
}

/* 組合員の声(cssのみ)
---------------------------------------------------------------- */
.voice-box {
  position: relative;
  width: 100%;
  max-width: 500px;
  margin: var(--space-mm) auto 0;
  box-sizing: border-box;
  background-color: var(--white);
  filter: drop-shadow(-5px 5px 0 var(--l-gray));
  padding-bottom: 30px;
}
.voice-box div {
  width: 100%;
  background-image: url(/lp/common_assets/images/note.webp);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.voice-box::before {
  content: '';
  display: block;
  width: 90%;
  height: auto;
  aspect-ratio: 1 / 0.055;
  min-height: 0;
  margin: 0 auto;
  background-image: url(/lp/common_assets/images/note_hole.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.voice-label {
  display: block;
  width: fit-content;
  background-color: var(--cl-main);
  color: var(--white);
  padding: 6px 16px;
  border-radius: 0 10px 10px 0;
  margin-top: 20px;
}
.voice-text {
  margin: 20px auto 0;
  padding: 0 10px;
  max-width: 410px;
}
.voice-author {
  margin: 20px auto 0;
  padding: 0 10px;
  max-width: 410px;
  text-align: right;
}

/* 2版用差分デザイン */
/* 7版用差分デザイン */

/* 追従バナー
---------------------------------------------------------------- */
.sp-sticky-cta {
  display: none;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.4s ease,
    visibility 0.4s ease;
}
.sp-sticky-cta a {
  width: 100%;
  max-width: 100%;
  height: 100%;
}
.sp-sticky-cta a br {
  display: none;
}
.sp-sticky-cta.is-active {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 1024px) {
  .sp-sticky-cta {
    position: fixed;
    bottom: 12px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1.3fr;
    align-items: center;
    justify-content: center;
    gap: 8px;
    z-index: 90;
  }

  .sp-sticky-cta .cta-button-request,
  .sp-sticky-cta .cta-button-join {
    padding: 10px 10px;
    font-size: var(--fs-notes);
    margin-inline: 0;
  }

  .sp-sticky-cta-btn-left {
    display: block;
    height: 100%;
  }
  .sp-sticky-cta-btn-right {
    position: relative;
    height: 100%;
  }
  .sp-sticky-cta-badge {
    position: absolute;
    top: -12px;
    right: 0px;
    background-color: var(--black, #36211e);
    color: var(--white, #fff);
    font-size: 10px;
    font-weight: bold;
    padding: 2px 10px;
    border-radius: 12px;
    border: 1px solid var(--white, #fff);
    z-index: 2;
    white-space: nowrap;
  }
  .sp-sticky-cta-badge::after {
    content: '';
    position: absolute;
    bottom: -5px;
    right: 14px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    border-color: var(--black, #36211e) transparent transparent transparent;
  }
}
@media only screen and (max-width: 450px) {
  .sp-sticky-cta a br {
    display: block;
  }
}

/* 7版用差分デザイン */
